#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: byteable
version: 0.1.1
id: byteable-0.1.1-a7278182e3643648d81716d02a7463ff
key: bytea_F2pcQljAfpbDG2panTEyo8
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-byteable
synopsis: Type class for sequence of bytes
description:
    Abstract class to manipulate sequence of bytes
    .
    The use case of this class is abstracting manipulation of
    types that are just wrapping a bytestring with stronger and
    more meaniful name.
    .
    Usual definition of those types are of the form: newtype MyType = MyType ByteString
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.Byteable
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/byteable-0.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/byteable-0.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/byteable-0.1.1
hs-libraries: HSbyteable-0.1.1-F2pcQljAfpbDG2panTEyo8
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/byteable-0.1.1/html/byteable.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/byteable-0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
